/*
 Theme Name:   AMR Theme
 Theme URI:    https://www.amrsoftec.com/
 Description:  Twenty Twenty Child Theme
 Author:       AMR Softec
 Author URI:   https://www.amrsoftec.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentychild
*/

.acfs-loan-form {
	width:100%;
	float:left;
}

.acfs-loan-form .form-div {
	width:50%;
	float:left;
	padding:10px;
}
.acfs-loan-form .form-div.full {
	width:100%;
}
.acfs-loan-form .form-div input[type="text"], .acfs-loan-form .form-div input[type="email"], .acfs-loan-form .form-div input[type="date"] {
	height:50px;
}
.acfs-loan-form .form-div div {
	margin-bottom:10px;
	width:100%;
	float:left;
}
.acfs-loan-form .form-div.full div span {
	margin-right:15px;
	float:left;
}
.acfs-loan-form .form-div.full div input[type="file"] {
    padding: 5px;
    background: #fff;
    border: solid 1px #dcd7ca;
    cursor: pointer;
}
.acfs-loan-form .form-div.full div input[type="file"]:hover {
    background: #e8e8e8;
}
.acfs-loan-form .form-div.full.btn-row {
	text-align:right;
}
@media (max-width: 767px) {
	.acfs-loan-form .form-div {
	width:100%;
	}
}
h4 {
	margin-top:0;
}